Subject: IBIS User's Group

From: Fred Vance <[email-masked]>
Date: Tue, 28 Feb 95 14:56:29 -0800

Hi,

I am interested in an IBIS User's group. Like Greg, I would prefer it to be on a reflector.

From the small number of responses to Don Telian's suggestion, It doesn't sound like there are  
enough people to start a news group as described by Will's "How to spawn a new newsgroup".

About a month ago, I enquired whether [email-masked] or si-list was the appropriate forum for IBIS  
users. From the lack of response on the si-list reflector and from Will's reply, I feel like  
[email-masked] is the best place to disscuss user issues, at least until it begins to interfere with  
the IBIS Open Forum's efforts at standardization.

Fred Vance
Fire Power Systems, Inc.